@charset "utf-8";
/* 	CSS Document written by
	Mena Bassily
	Desktop Technology Services Limited
	For Locally Owned and Family Owned Funeral Directors*/

body { text-align:center; color:#58585a; background:#fff none; font-family:Arial, Helvetica, sans-serif; font-size:14px; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
a img { border:0; }
h2 { font-size:16px; margin-top:0; }
h3 { font-size:14px; font-weight:bold; margin-top:0; }
.floata { float:left; }
.floatb { float:right; }
.clear { clear:both; }
#site-wrapper { text-align:left; width:904px; margin:0 auto; padding:0; }
.header-wrapper { float:left; width:904px; height:193px; background:url(images/Locally-Owned-and-Family-Owned-Funeral-Directors.jpg) no-repeat 0 0; }
.logo img { width:666px; height:53px; float:left; margin:33px 0 0 49px; }
.header-wrapper h1 { height:0px; width:0px; overflow:hidden; }
.body-wrapper { width:904px; float:left; }
.content { float:left; width:637px; margin:25px; }
.noTop { margin-top:0; }
.bottomLine { width:100%; text-align:center; clear:both; float:left; }
.bottomLine h2 { color:#fff !important; margin-top:13px; margin-bottom:-13px; }
.RHS-Menu { width:188px; float:left; margin:25px 25px 25px 0; color:#fff; text-align:center; }
.RHS-Menu a { float:left; margin-bottom:5px; }
.column1 { width:304px; float:left; margin-right:25px; }
.column2 { width:304px; float:left; }
.style2 .column2 { text-align:center; min-height:398px; }
.style2 .column2 img { margin-left:auto; margin-right:auto; float:none; }
.LookForImg { margin-top:-33px; position:relative; z-index:999; }
div.style1 { background:url(images/BodyBG.jpg) no-repeat bottom center; }
.style2 { color:#231f20 }
.style2 .content { border-right:solid 2px #aba36f; }
.DirectoryRegions { color:#fff; margin:0; padding:0; list-style:none; }
.DirectoryRegions li { float:left; width:100%; border-bottom:solid 1px #aba36f; font-size:16px; }
.DirectoryRegions a { width:100%; display:block; text-indent:15px; }
.NorthIsland a:hover, .NorthIsland a.hover { color:#af402b !important; }
.SouthIsland a:hover, .SouthIsland a.hover { color:#6e6350 !important; }
div.style2 { background:#887f6e url(images/BodyBG2.jpg) no-repeat bottom center; }
.style1 a,
.style1 a:link,
.style1 a:hover,
.style1 a:visited { color:#4f6397 }
.style2 a,
.style2 a:link,
.style2 a:hover,
.style2 a:visited { color:#fff }
.style1 h2 { color:#6e6350; }
.style2 h2 { color:#fff; }
.style1 h3 { color:#c05039; }
.style1 p { line-height:20px }
.style1 hr.redLine { width:402px; background:url(images/HR2.gif) repeat-x; height:2px; border:0; }
.style2 hr { border:0; background:#aba36f; height:1px; }
.style2 p { margin:6px 0; }
.footer-wrapper { clear:both; }
